Loading...
Searching...
No Matches
etl::private_rms::rms_traits< double, TCalc > Struct Template Reference

Types for double correlation. More...

`#include <rms.h>`

## Public Types

typedef double | calc_t

## Detailed Description

template<typename TCalc>
struct etl::private_rms::rms_traits< double, TCalc >

Types for double correlation.

The documentation for this struct was generated from the following file:

- include/etl/rms.h